
server.port=8006
server.servlet.context-path=/demo
spring.output.ansi.enabled=ALWAYS

spring.datasource.url=jdbc:postgresql://localhost:5432/car
spring.datasource.username=postgres
spring.datasource.password=p@ssw0rd
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.hikari.minimum-idle=5
spring.datasource.hikari.maximum-pool-size=5

demo.test.hello=hello
